@charset "utf-8";
/*全局样式定*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,p,blockquote,th,td,form,input{margin:0;padding:0;border:0;}
body > div{text-align:center;margin-right:auto;margin-left:auto;} 
table{border-collapse:collapse;border-spacing:0; border:none;}
fieldset,img,img a{border:0;margin:0;padding:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1{ font-size:14px; font-weight:bold;}
h2,h3,h4,h5,h6{font-size:100%;margin:0;padding:0;font-size:12px;font-weight:normal;}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
q:before,q:after{content:''}
body{font-size:12px;font-family:simsun;background:#fff;color:#2b2b2b}
table,td,input{font-size:12px;padding:0}
strong,.m_bold{font-weight:bold}
a{text-decoration:none;cursor:pointer}
input,select{font-size:12px}
body{font-family:'宋体';text-align:center;margin:0 auto;padding:0;background:#FFF;font-size:12px;color:#333;}
/* 默认链接颜色 */
a{outline-style:none;color:#0066ff; text-decoration:none}
a:hover{text-decoration:underline;}
/*清除链接虚框*/
:focus { outline: none; }/*针对Firfox*/
a,area { blr:expression(this.onFocus=this.blur()) }/*/针对IE*/
/* 通用属性 */
.fl_left{float:left;}
.fl_right{float:right;}
.clear{clear:both;font-size:1px;width:1px;height:0;visibility:hidden;margin-top:0px!important;*margin-top:-1px;line-height:0}/*ie and firefox1.5 updata */

/*文字对齐方式*/
.txtLeft{text-align:left}
.txtRight{text-align:right}
.txtCenter{text-align:center}
/* 颜色 */
.red,.red a{color:#f00!important;text-decoration:none;}
.red a:hover{color:#f00!important;text-decoration:underline;}
.blue,.blue a{color:#173ee8!important;text-decoration:none}
.blue a:hover{color:#173ee8!important;text-decoration:underline}
.black,.black a{color:#000!important;text-decoration:none}
.black a:hover{color:#000!important;text-decoration:underline}
.baise{color:#FFFFFF;}
.baise a:link,.baise a:visited{color:#FFFFFF;text-decoration:none;} 
.baise a:hover{color:#FFFFFF;text-decoration:underline;}
.green,.green a{color:#336600!important;text-decoration:none;}
.green a:hover{color:#336600!important;text-decoration:underline;}


/*常用方法*/
.show{display:block}
.hidden{display:none}
.hand{cursor:pointer;}
.fontArial{font-family:'Arial';}
.b{font-weight:bold;}
/* CSS空白 */
.blank1{margin:0 auto;height:1px;font-size:1px;clear:both; line-height:1px;overflow:hidden;}
.blank2{margin:0 auto;height:2px;font-size:1px;clear:both;line-height:1px;overflow:hidden;}
.blank3{margin:0 auto;height:3px;font-size:1px;clear:both;line-height:1px;overflow:hidden;}
.blank5{margin:0 auto;height:5px;font-size:1px;clear:both; overflow:hidden;}
.blank8{margin:0 auto;height:8px;font-size:1px;clear:both;line-height:1px;overflow:hidden;}
.blank10{margin:0 auto;height:10px;font-size:1px;clear:both;line-height:1px;overflow:hidden;}
.blank15{margin:0 auto;height:15px;font-size:1px;clear:both;line-height:1px;overflow:hidden;}
.blank52{margin:0 auto;height:52px;font-size:1px;clear:both;line-height:1px;overflow:hidden;}

/* 共用列表 begin */
.list_001 li{ line-height:25px; height:25px; font-size:12px; color:#14549E; background:url(/images/3.gif) no-repeat left center; text-indent:15px;}
.list_001 li a{color:#14549E;}
.list_002 li{ line-height:22px; height:22px; font-size:12px; color:#14549E; background:url(/images/3.gif) no-repeat left center; text-indent:15px;}
.list_002 li a{color:#14549E;}
.list_003 li{ line-height:22px; height:22px; font-size:12px; text-indent:5px;}
.list_003 li span{color:#000;padding:0 5px;}
.list_005 li{ line-height:22px; height:22px; font-size:12px; color:#14549E; text-indent:22px;}
.list_005 li a{ color:#000; }